prime = [2, 3]
print(prime)



num = prime[-1]+1
tr = False
while tr != True:
	for i in range(2, num):
		if num%i == 0:
			tr = False
			print(num, i, tr)
			num += 1
			break
		else:
			tr = True
			print(num, i, tr)

prime.append(num)



for z in range(1, 1500):
	num = prime[-1]+1
	tr = False
	while tr != True:
		for i in range(2, (num//2)):
			if num%i == 0:
				tr = False
				num += 1
				break
			else:
				tr = True
	prime.append(num)
print(prime)